
body {
	margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif;
	background:#E1E1E1 url(/images/bg_body.jpg) top center repeat-x;
}
A	{  color:#555; text-decoration: none}
A:hover	{   color:red; text-decoration: none}

/*MAIN STRUCTURE*/
div#pageHolder {
	margin:0 auto;
	width:777px;
	background:url(/images/bg_content.jpg) top center repeat-y;
	position:relative;
}
div#header {
	width:100%; height:104px;
	background:url(/images/bg_header.jpg) top center no-repeat;
}
	div#header p {
		margin:100px 200px 0 200px;
		text-align:center;
		font-size:small;
		color:#666;
	}
div#login {
	position:absolute;
	top:70px;
	left:540px;
	height:1em;
	width:200px;
	font-size:small;
	color:#EEEEEE;
	text-align:right;
	}
div#rightCol {
	position:absolute;
	width:210px;
	left:520px;
	}
div#subContent {
	width:210px; 
	float:right;/**/
	position:fixed;
	top:150px;
	/*left:640px;*/

}
div#subContent.sidebar {
	margin-top:5em;
	border:double #737161;
	background-color:#f9f9f9;
}
	div#subContent p, div#subContent h3 {
		margin:5px 5px 5px 10px;
		line-height:1.2em;
	}
	div#subContent p.special {
		font-family: times, serif;
		font-size:medium;
		font-style:italic;
		color:#30367B;
		margin-bottom:15px;
	}
	div#subContent p.contact {
			font-size:small;
	}

	div#subContent.sidebar li{
		margin-top:5px;
	}

div#centerCol {
	width:500px;
}


div#contentHolder {
	margin:0 30px;
	clear:both;
}
div#footer {
	width:100%; height:20px;
	background:url(/images/bg_footer.jpg);
}

/* ORDER FORMATS */
div.contact {
	margin-top:10px;
	padding:2px;
}
div.request {
	/*border:1px solid #630434;*/
	color:#630434;
	font-size:.85em;
}
ul.orderbox {
	margin-left:0;
	padding-left:0;
}
ul.orderbox li {
	margin-left:20px;
	padding-left:0;
}
/* MAIN NAV */
div#mainNav {
	width:777px;
	height:30px;
	text-align:center;
}
div#mainNav a{
	color:#02bd48;
	font-weight:bold;
	/*display:block;
	float:left;*/
	padding:0 15px;
	background:none;
	text-decoration:none;
	font-size:1.0em;	
	}
	
div#mainNav a.active {
	background:#02bd48;
	color:#fff;
	}
div#mainNav a:hover{
	background:#02bd48;
	color:#fff;
	}

/*CONTENT BOX*/
div.contentBox {
	margin:20px;
	border:2px solid #FFF;
	background:#E6E6E6;
}
/*TEXT*/
h1, h2, h3, h4, h5, h6 {
	margin:5px 10px;
}
.sidebar {
	background:#02bd48;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	padding:2px;
	margin:0;
	margin-top:30px;
}
p {
	margin:5px 20px;
}
p.smallCentered {
	font-size:small;
	text-align:center;
	margin:3px 50px 20px 50px;
}

/*********************************************************/
/* FAQ
/*********************************************************/
.question {
	margin-top:2em;
	FONT-FAMILY:Arial, Helvetica, sans-serif; 
	FONT-SIZE:large; 
	FONT-WEIGHT:bold; 
	/*COLOR:#737161;*/
	COLOR:#585841;
}
.answer {
	FONT-FAMILY:Arial, Helvetica, sans-serif; 
	margin-right:10px;
	margin-top:10px;
	FONT-SIZE:medium;
	padding-left:10px;	
}
.handle {
	font-size:x-small;
	/*color:#630434;*/
	color:#7878b0;
	margin-left:10px;
	}
	ul#sort_faqs {
		margin-left:20px;
		padding-left:5px;
	}
	ul#sort_faqs li {
		margin-bottom:8px;
	}
a.admin {
	background-color:#EEEEEE;
	color:black;
	font-weight:bold;
	border:1px outset;
	padding:2px;
	font-size:xx-small;
	}
a.admin:hover {
	background-color:#FFF;
	border:1px inset;
	}
	
a.foot {
	font-weight:normal; 
	font-size:7pt; 
	color:gray; 
	text-decoration: none;
}
a.foot:hover {
	font-weight:normal; 
	font-size:7pt; 
	color:red; 
	text-decoration: none;
}

#notice {
border: 2px solid red;
padding: 1em;
margin-bottom: 2em;
background-color: #f0f0f0 ;
font: bold smaller sans-serif;
}
.instructions {font-family:verdana,helvetica,arial,sans-serif; FONT-SIZE:7.5pt; FONT-WEIGHT:normal; COLOR:#630434;}
.odd {
	}
.even {	background: #eeffff;
	}
	
#centerCol .entry form, #centerCol .entry form div {
display: inline;
}
/* Styles for the cart in the sidebar */
#cart, #cart ul {
font-size: small;
color: green;
padding:5px 5px 5px 10px;
}
#cart ul {
border-top: 1px dotted #595 ;
border-bottom: 1px dotted #595 ;
margin-bottom: 10px;
}
/* Styles for order form */ 
.order-form fieldset { 
background: #efe; 
} 
.order-form legend, .order-form div.section h2 { 
color: #dfd; 
background: #141; 
font-family: sans-serif; 
padding: 0.2em 1em; 
font-size:small;
} 
.order-form div {
	float:left;
	margin-left: 0.5em; 
}
.order-form div.section {
	width:300px;
	float:left;
	margin-right: 1.2em; 
}
.order-form label { 
/*width: 5em; 
text-align: right; 
padding-top: 0.2em; 
margin-right: 0.1em; */
font-size:small;
display: block; 
} 
.order-form select, .order-form textarea, .order-form input { 
	margin-bottom:10px;
} 
.order-form .submit { 
margin-left: 4em; 
} 

/*************************************
*  EventListing                     *
**************************************/

div#eventListing {
/*	width:545px;
	margin-left:190px;
*/}
div#eventListing dt {
	margin-top:10px;
}
div#eventListing dt span {
	font-size:small;
	color:#630434;
	margin-left:10px;
}
div#eventListing dd {
	font-size:small;
	
}

	/*top link*/
	div#eventListing h2 a {
		font-size:small;
		color:#fff;
	}
	
dl.home_news dd {
	margin-left:10px;
}

dl.news {
	margin-left:20px;
}
dl.news dd {
	font-size:.8em;
}
.list_date	{
	font-family:verdana,helvetica,arial,sans-serif; 
	font-size:8pt; 
	font-weight:normal; 
	color:#630434;
}

.description {
	line-height:1.2em;
	}

div.description a, div.description a:visited, div.answer a, div.answer a:visited {
	color:blue;
	text-decoration:none;
	}
div.description a:hover, div.answer a:hover {
	text-decoration:underline;
	}
